﻿@charset "utf-8";
/* CSS Document jmj25 */
.md_guo a:hover,
.md_guo ul li:hover a{color: #d34d44 !important;}
.md_guo .head_nav{background-color: #d34d44;}
.md_guo .head_nav ul li.active a,
.md_guo .head_nav ul li:hover a{color: #fff !important;background:url(g_shadow.jpg);}
.md_guo .head_main{background: url(g_bg.jpg) center top no-repeat;}
.md_guo .head_main .head-cont{background: transparent;}
.md_guo .cut_shead ul li.active:after,
.md_guo .cut_shead ul li:hover:after{background: #d34d44;}
.md_guo .yg_section li:hover a{color: #d34d44;}
.md_guo .yg_section li:hover a:after{background: #d34d44;}
.md_guo .cont_part1 .part1-fr .part1-fr-btn li:hover span{color: #d34d44;}
.md_guo .cont_part1 .part1-fr .part1-tab-hd a.active{border-bottom-color: #d34d44;}
.md_guo .cont_part1 .part1-fr .part1-tab-hd a.active:after{background: url(g_arrow.png) top center no-repeat;}
.md_guo .cont_part1 .part1-fl .hd ul li.on{background: #d34d44;}
.md_guo .cont_part2 .cut_sbd .sbd_section li a:after{background: url(g_video.png) no-repeat center center;background-size: 100% 100%;}
.md_guo .con_bto-hd{background: #d34d44;}
.md_guo .con_bto-hd a.active{color: #d34d44;}
.md_guo .con_bto-hd a.active span i.z01{background-image: url(g_z01.png);}
.md_guo .con_bto-hd a.active span i.z02{background-image: url(g_z02.png);}
.md_guo .con_bto-hd a.active span i.z03{background-image: url(g_z03.png);}
.md_guo .box-hd h3,
.md_guo .zmhd .zmhd-box1 .box1-hd{border-left-color: #d34d44;}
.md_guo .zmhd .zmhd-box2 .fw-fr-bhd h3,
.md_guo .zwfw .fw-box .fw-fr-box .fw-fr-bhd h3{color: #d34d44;}
.md_guo .zmhd .zmhd-box2 .fw-fr-bhd h3:after,
.md_guo .zwfw .fw-box .fw-fr-box .fw-fr-bhd h3:after{background: #d34d44;}
.md_guo .zwgk .zw-stop-box3 .sdcg-list li:hover a{background: #d34d44;color: #fff !important;}
.md_guo .zwgk .zw-stop-box1 .box-list li:hover{border-color: #d34d44;}
.md_guo .zwgk .zw-stop-box2 .box2-list,
.md_guo .zwgk .zw-stop-box2 .jcsd-fl,
.md_guo .zwgk .zw-stop-box3 .box-tel{background-color: #fff8f8;}
.md_guo .zwfw .fw-box .fw-fl-hd ul li.active a,
.md_guo .zwfw .fw-box .fw-fl-hd ul li:hover a,
.md_guo .zwfw .fw-sun h3{color: #d34d44;}
.md_guo .zwfw .fw-box .fw-fl-hd ul li.active span:before,
.md_guo .zwfw .fw-box .fw-fl-hd ul li:hover span:before{background: #d34d44;}
.md_guo .zmhd .zmhd-box3 li:hover .box3-fr{color: #d34d44;}
.md_guo .zmhd .zmhd-box1 .box1-bd .box_sz.active{background: #d34d44;}
.md_guo .zmhd .zmhd-box2 .box2-fr .fw-fl-hd li.active a,
.md_guo .zmhd .zmhd-box2 .box2-fr .fw-fl-hd li:hover a{color: #d34d44;}
.md_guo .zmhd .zmhd-box2 .box2-fr .fw-fl-hd li.active span:before,
.md_guo .zmhd .zmhd-box2 .box2-fr .fw-fl-hd li:hover span:before{background: #d34d44;}
.md_guo .footer{border-top-color: #d34d44;}